Second beta for 2.1

Came across a bug in the first beta that would prevent installation if the database server was something other than localhost.

There was also an issue with the theme.ini file in the Basic White theme which caused a parsing error on PHP 5.2.17.

Download link

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>